Přejít na hlavní obsah
Zyxel / PRODUCT DOSSIER

Zyxel GS1900-8HP

Zyxel GS1900-8HP-GB0102F Switch
SKU: GS1900-8HP-GB0102F

Zyxel GS1900-8HP-GB0102F Switch — Switch. Podrobné technické specifikace, kompatibilita hardwaru a rozpis cen.

Zobrazit specifikace Koupit na Amazonu →

Můžete nám nahlásit chybějící nebo nesprávné technické údaje.

Zaznamenané technické parametry a údaje výrobce byly ověřeny.

Zyxel GS1900-8HP-GB0102F Switch

Technické specifikace

Zaznamenané vlastnosti jsou seskupeny podle typu produktu. Chybějící informace neznamenají nedostatek podpory.
Podpora 10G
Ne
Technologie kabeláže Ethernetu z mědi
Funkce DHCP
Celkový výkon na ethernetovém pouzdře
70 W
Podpora Power over Ethernet Poe
Ano
Hledej IGMP
Ano
Podpora QoS pro kvalitu služby
Ano
Základní počet vstupů otevírání/zavírání RJ 45 Ethernet
Základní typ vstupu otevírání/zavírání RJ 45 Ethernet
Standardy Wi-Fi
IEEE 802.3at, IEEE 802.3az
Počet měděných portů Gigabit Ethernet
8
Napájecí připojení
Rychlost posuvu
11,9 Mpps
Rozsah MTBF
926199 Hodin
Podporovaný bezpečnostní algoritmus
802.1x RADIUS
Podpora SSH/SSL
Ano
Vstupní napětí AC
Rozsah provozní vlhkosti
10 - 90%
Spotřeba energie
Provozní teplotní rozsah
0 - 50 °C
Velikost tabulky adres
Hmotnost
Hloubka
Šířka
Rámce Jumbo
9216
Podpora rámců Jumbo
Ano
Montáž police
Ano
Webová správa
Ano
Výška
Barva produktu
Rozsah teploty úložiště Celsius
Podpora kontroly Akis
Ano
Kontaktní vrstva
Typ klávesy
Tlačítko reset
Ano
Řízení toku publikací
Ano
Elektromagnetická kompatibilita
LVD EN60950-1, BSMI CNS14336-1
Kompatibilní HS kód systému
85176990
Počet řádků
8
Kapacita tranzitního routingu
Kapacita směrování/přepínání
16 Gbit/s
Úplný oboustranný tisk
Ano
Filtrování MAC adresy
Ano
Hloubka balení
227 mm
Šířka balení
302 mm
Výška balení
64 mm
Mezipaměť balíku
Hmotnost balíku
1,51 kg
Značka
Zyxel
Kategorie
Síťové switche
Název produktu
GS1900-8HP
Kategorie
Síťové switche
Návod k použití
Ano
Značka
Zyxel
Název produktu
GS1900-8HP
Řada produktů
Prodané trhy
GB, IE, IN, NL
Datum přidání do systému
2019-01-17
Datum výroby
Kód produktu
GS1900-8HP-GB0102F
Omezování rychlosti
Ano
Odvod tepla
306,9 BTU/s
Podpora MIB
RFC 1213 MIB II, RFC 2819, RFC 1215, RFC 1493
Podpora multicast
Ano
Podpora SSH SSL
Ano
Podpora VLAN
Ano
Autorizace
Auto VLAN, MAC tabanlı kimlik doğrulama
Protokoly správy
SNMP v1,v2,v3, RMON (1,2,3,9)
Zyxel GS1900-8HP-GB0102F Switch